850 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2008 May [All Months]

Page 8 (Messages 176 to 200): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34

[Bug 229763] Re: Please merge gosa 2.5.16-1 (universe) from Debian unstable - Andrea Colangelo
[Bug 231370] Re: Merge ssmtp 2.62-1 from Debian(Unstable) - Launchpad Bug Tracker
[Bug 225499] Re: Please sync ksimus from Debian unstable to intrepid - Launchpad Bug Tracker
[Bug 234198] Re: Please merge libversion-perl 1:0.7400-3 from Debian unstalble (main) - Michael Bienia
[Bug 230442] Re: Please merge darcs 1.0.9-1.1 (universe) from Debian unstable (main) - Iain Lane
[Bug 234468] ACK of sync request - Daniel Holbach
[Bug 233866] Re: Please merge gnome-lokkit 0.50.22-7.2 (universe) from Debian unstable (main) - Iain Lane
[Bug 235183] Re: Please sync skencil 0.6.17-16 (universe) from Debian unstable (main) - Emilio Pozuelo Monfort
[Bug 230662] Re: gecko-mediaplayer depends on firefox metapackage - Cesare Tirabassi
[Bug 234193] Re: please merge 1.3-4 from debian unstable - Saïvann Carignan
[Bug 227164] Re: Please merge pop-before-smtp 1.41-1.1 from Debian unstable (main) - Emilio Pozuelo Monfort
[Bug 235042] Re: Please merge runit 1.9.0-1 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 234288] Re: Please merge version 1.96+20080512-1 from Debian unstable - Launchpad Bug Tracker
[Bug 179828] [NEW] no man page for 'esperanza' - Launchpad Bug Tracker
[Bug 230041] Re: New upstream version (1.8.8) available to be packaged - Daniel Holbach
[Bug 195196] Re: graphmonkey: Upgrade to new upstream release (1.7) - David Futcher
[Bug 195196] Re: graphmonkey: Upgrade to new upstream release (1.7) - Daniel Holbach
[Bug 235731] [NEW] Please update mscore to 0.9.2+dfsg-0ubuntu1 (diff.gz and new orig tarball attached) - Launchpad Bug Tracker
[Bug 234446] [NEW] Please sync libcatalyst-perl 5.7014-1 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 231741] Re: Conduit password fields not masked - Morten Kjeldgaard
[Bug 231741] Re: Conduit password fields not masked - Emilio Pozuelo Monfort
[Bug 230041] Re: New upstream version (1.9.1) available to be packaged - Launchpad Bug Tracker
[Bug 219035] Re: Audacious not launching anymore in Hardy 8.04 - Rolf Leggewie
[Bug 236345] [NEW] Please sync mgetty 1.1.36-1.1 (universe) from Debian unstable (main). - Devid Antonio Filoni
[Bug 236345] [NEW] Please sync mgetty 1.1.36-1.1 (universe) from Debian unstable (main). - Launchpad Bug Tracker

Page 8 (Messages 176 to 200): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34